MEMRCHR(3pub)

NAME
memrchr - find last occurence of a character within another memory block

SYNOPSIS
#include <publib.h>
void *memrchr(const void *v, int c, size_t size);

DESCRIPTION
memrchr finds the last occurence of character c within memory block v, of length size.

RETURN VALUE
memrchr returns a pointer to the the match, if it finds any, or a null pointer if it doesn't.

SEE ALSO
publib(3), memchr(3)

AUTHOR
Lars Wirzenius (lars.wirzenius@helsinki.fi)